Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 08:28:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund marwan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marwan Bot:  Hi Marwan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  12345 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9622706795 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566990940 Bot:  Please wait while we transfer you to an agent Agent:  Hi Marwan, Thank you for contacting us. My name is Amir. I'm here to help you regarding  Customer:  Hello amir Customer:  There is voucher code sale15 available on the app Customer:  But when I apply it gives error Agent:  Please share us the screenshot so we can futher help you. Customer:  IMAGE Agent:  May I request you to please stay on hold while I retrieve the information  Customer:  Another thing I made order 9622706795 and I paid through credit card then the payment redirected to verification part then it gone Agent:  Thank you for your patience. Agent:  We would like to inform you that the voucher is only applicable for orders above 300 AED Customer:  It is above 300 as per the screen shot Customer:  You still with me?? Agent:  As we checked the voucher it is working fine Agent:  We request you to reinstall the app and try agian. Customer:  OK what about the order 9622706795 Agent:  As we can see the order is under validation. Agent:  If the amount is deducted from you we request you to wait 24 hours Customer:  As I mentioned the verification page gone so I didn't enter the virification code Customer:  So what to do to complete the order Agent:  As the payment is not done the order will be cancelled automatically. Agent:  Kindly place a new order. Agent:  We sincerely apologize for the inconvenience caused to you. Customer:  OK thanks Agent:  Is there anything else we can help you with? Customer:  Last thing if sale15 not working is there any other voucher to try? Agent:  IMAGE Agent:  As we checked it is working Customer:  I tried again and it not working from different device Customer:  After check out and place payment Agent:  You can see the offers from here : https://www.centrepointstores.com/ae/en/offers Agent:  Have you tried for the same account or for another account? Customer:  OK thanks Agent:  Is there anything else we can help you with? Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Marwan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  1000559378 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9636763158 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  I have return 1000559378 for order 9636763158 Customer:  The courier took the item already with other return items Customer:  However I received email that your return is canceled as per my request Customer:  ??? Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Hello sohaib Customer:  I just mentioned my concern above can you please check it Agent:  Please hold for a moment while I gather those details for you. Agent:  We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you. Agent:  We would like to inform you that we have processed the refund of amount (AED 6) on (25/02/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days. Agent:  Is there anything else I can help you with? Customer:  Thanks alot Customer:  Is there any evaluation to your great effort Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Marwan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636990550 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:02 PM, 27th Feb                     marwan                    Hi           12:08 PM, 27th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           12:08 PM, 27th Feb                     marwan                    Hello sohaib           12:09 PM, 27th Feb                     marwan                    return 1000560237 for order 9636990550.           12:09 PM, 27th Feb                     marwan                    Refund done but only 18 AED instead of 42 AED           12:09 PM, 27th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           12:10 PM, 27th Feb                   Sohaib                   We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.the amount is non refundable is AED 12           12:14 PM, 27th Feb                   Sohaib                   Is there anything else I can help you with?           12:15 PM, 27th Feb                     marwan                    No I didn't understand           12:15 PM, 27th Feb                     marwan                    The first item was 30 AED and after discount became 18           12:16 PM, 27th Feb                     marwan                    The second item was 40 and after discount became 24           12:16 PM, 27th Feb                     marwan                    So the total refund has to be 18+24           12:17 PM, 27th Feb                   Sohaib                   OUR courier agent collect all both of item?           12:19 PM, 27th Feb                     marwan                    Yes and shown on app that the item returned           12:20 PM, 27th Feb                     marwan                             12:21 PM, 27th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           12:22 PM, 27th Feb                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 24) on (27/02/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           12:27 PM, 27th Feb                     marwan                    Thank you brother I really appreciate           12:27 PM, 27th Feb                   Sohaib                   Is there anything else I can help you with?           12:27 PM, 27th Feb                     marwan                    Thanks           12:27 PM, 27th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160242